TFile *_file0 = TFile::Open("../data/tmp.root")
.ls 
.q
ls
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
.ls 
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
TBrowser b
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
TBrowser b
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
TBrowser b
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
TBrowser b 
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
TBrowser b
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
TBrowser b
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
TBrowser b
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
TBrowser b
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
TBrowser b
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
TBrowser b
.q
TFile *fp = new TFile("../data/tmp.root")
TTree*tree = (TTree*)fp->Get("cosmic")
TTree*tree = (TTree*)fp->Get("cosmic")
.q
TFile *_file0 = TFile::Open("../data/tmp.root")
.ls 
TBrowser b
.q
TFile *_file0 = TFile::Open("tmp.root")
TBrowser b
.q
